package it.integry.integrywmsnative.gest.pv_ordine_acquisto_edit;

import dagger.Subcomponent;

@Subcomponent
public interface PVOrdineAcquistoEditComponent {

    @Subcomponent.Factory
    interface Factory {

        PVOrdineAcquistoEditComponent create();
    }

    void inject(PVOrdineAcquistoEditActivity pvOrdineAcquistoEditActivity);
}
